using UnityEngine;
using System.Collections;
using TMPro;

public class UI_Menu : TM_UI_Base
{
    public GameManager theGame;

    void Awake()
    {
        theGame = GameObject.Find("GameManager").GetComponent<GameManager>();
    }

    public override void TurnOn()
    {
        base.TurnOn();
    }

    // Use this for initialization
    public override void Start()
    {

    }

    // Update is called once per frame
    public override void Update()
    {
        if (bFirstUpdate)
        {
            bFirstUpdate = false;
        }

    }
}